const path = require("path");
const { merge } = require("webpack-merge");
const common = require("./webpack.common.js");

module.exports = merge(common, {
  mode: "production",
  devtool: "source-map",
  output: {
    filename: "script.js",
    clean: true,
    path: path.resolve(__dirname, "dist"),
  },
});
